Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1784 - write does not work
Summary: write does not work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-25 14:51 UTC by aap
Modified: 2017-07-19 20:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-26 01:32:24 UTC


Attachments (Terms of Use)

Description aap 1999-03-25 14:51:58 UTC
[root@box]# write user

returns

write: /dev/0: No such file or director

rpm -qi util-linux
Name        : util-linux                  Distribution:
BlueSky
Version     : 2.9                               Vendor: Red
Hat Software
Release     : 10                            Build Date: Mon
Mar 15 19:53:01 1999Install date: Fri Mar 19 04:41:40
1999      Build Host: porky.devel.redhat.com
Group       : System Environment/Base       Source RPM:
util-linux-2.9-10.src.rp
Size        : 843677                           License:
distributable
Packager    : Red Hat Software
<http://developer.redhat.com/bugzilla/>
Summary     : A collection of basic system utilities.
Description :
The util-linux package contains a large variety of low-level
system
utilities that are necessary for a Linux system to function.
Among many features, Util-linux contains the fdisk
configuration
tool and login program.

Comment 1 Jeff Johnson 1999-03-26 01:32:59 UTC
Should be fixed in util-linux-2.9o-5.

Comment 2 openshift-github-bot 2017-07-19 20:51:05 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/bc20227fa24a97c773a8a197f83dd6c09f8c5211
Merge pull request #1791 from sg00dwin/build-page-issue1784

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.